{
  "accessLevel": {
    "Admin": "Admin",
    "PlantOperator": "Laitoksen operaattori",
    "Supervisor": "Valvoja"
  },
  "action": {
    "CementIn": "Sementti In",
    "CementInFault": "Sementti vika",
    "CoarseAndFineValveOn": "Karkea ja hieno venttiili päällä",
    "DryAutoTrack": "Kuiva Auto-Track",
    "DryAutoTrackComplete": "Kuiva Auto-Track Complete",
    "DryMixing": "Kuiva sekoitus",
    "FineValveOnlyOn": "Vain hienoventtiili päällä",
    "InitialMix": "Alkuperäinen sekoitus",
    "LeakingWaterValve": "Vuotava vesiventtiili",
    "MaxDryMixTimeReached": "Kuivan sekoituksen enimmäisaika ylitetty",
    "MaxWetMixTimeReached": "Maksimi märkäsekoitusaika ylitetty",
    "MixAborted": "Mix keskeytetty",
    "MixComplete": "Mix Complete",
    "MixerBladeWorn": "Sekoittimen terä kulunut",
    "MixTooDry": "Sekoitus liian kuiva",
    "MixTooDryAccepted": "Sekoitus liian kuiva Hyväksytty",
    "MixTooDryRejected": "Sekoitus liian kuiva Hylätty",
    "MixTooWet": "Sekoita liian märkä",
    "MixTooWetAccepted": "Sekoitus liian märkä Hyväksytty",
    "MixTooWetRejected": "Sekoitus liian märkä Hylätty",
    "NoWaterRequired": "Vettä ei tarvita",
    "Paused": "Paused",
    "PreWetCoarseAndFineValve": "Pre-Wet karkea ja hieno venttiili",
    "PreWetDone": "Pre-Wet Valmis",
    "PreWetFineValve": "Pre-Wet Fine -venttiili",
    "PreWetMix": "Pre-Wet Mix",
    "PreWetNoWaterAdded": "Pre-Wet Ei lisättyä vettä",
    "PreWetTargetNotReached": "Pre-Wet tavoite ei saavutettu",
    "PreWetWater": "Esikostutettu vesi",
    "Reset": "Nollaa",
    "SensorFault": "Anturivika",
    "Standby": "Valmiustila",
    "TooMuchWaterCalculated": "Liian paljon vettä laskettu",
    "Trimming": "Trimmaus",
    "UnKnown": "Tuntematon",
    "WaterAdditionNoWater": "Veden lisäys Ei vettä",
    "WaterLimitReached": "Vesiraja saavutettu",
    "WaterMeterFault": "Vesimittarin vika",
    "WetAutoTrack": "Märkä Auto-Track",
    "WetAutoTrackComplete": "Märkä Auto-Track Complete",
    "WetMix": "Märkä sekoitus"
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Admix Ota käyttöön",
    "All": "Kaikki",
    "Water": "Vesi"
  },
  "alarm": {
    "cementInError": "Sementti In Error",
    "errorStartingMix": "Virhe sekoituksen käynnistämisessä",
    "leakingWaterValve": "Vuotava vesiventtiili",
    "maxDryTimeReached": "Kuivan sekoituksen enimmäisaika ylitetty",
    "maxMixTimeReached": "Maksimi sekoitusaika ylitetty",
    "maxWetTimeReached": "Maksimi märkäsekoitusaika ylitetty",
    "mixAborted": "Mix keskeytetty",
    "mixerBladesWorn": "Sekoittimen terät kuluneet",
    "mixTooDry": "Sekoitus liian kuiva",
    "mixTooDryAccepted": "Sekoitus liian kuiva Hyväksytty",
    "mixTooDryRejected": "Sekoitus liian kuiva Hylätty",
    "mixTooWet": "Sekoita liian märkä",
    "mixTooWetAccepted": "Sekoitus liian märkä Hyväksytty",
    "mixTooWetRejected": "Sekoitus liian märkä Hylätty",
    "noWaterRequired": "Vettä ei tarvita",
    "overTemperature": "Ylilämpötila",
    "preWetTargetNotReached": "Pre-Wet tavoite ei saavutettu",
    "preWetWaterLimitExceeded": "Pre-Wet Water -raja ylitetty",
    "sensorFault": "Anturivika",
    "tooMuchWaterCalculated": "Liian paljon vettä laskettu",
    "waitingForWaterTankToFill": "Vesisäiliön täyttymistä odotellessa",
    "waterLimitExceeded": "Vesiraja ylitetty",
    "waterMeterFault": "Vesimittarin vika"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Sementti aikakatkaisussa",
    "ErrorStartingMix": "Virhe sekoituksen käynnistämisessä",
    "FanStopped": "Tuuletin pysähtyi",
    "FanStoppedResetLatch": "Tuuletin pysähtyi Nollaa salpa",
    "LeakingWaterValve": "Vuotava vesiventtiili",
    "MaxDryMixTimeReached": "Kuivan sekoituksen enimmäisaika ylitetty",
    "MaxMixTimeReached": "Maksimi sekoitusaika ylitetty",
    "MaxWetMixTimeReached": "Maksimi märkäsekoitusaika ylitetty",
    "MixerBladesWorn": "Sekoittimen terät voivat olla kuluneet tai ne tarvitsevat säätöä.",
    "MixTooDry": "Sekoitus liian kuiva",
    "MixTooWet": "Sekoita liian märkä",
    "NoWaterRequired": "Vettä ei tarvita",
    "OverTemperature": "Ylilämpötila",
    "PreWetWaterLimitExceeded": "Pre-Wet Water -raja ylitetty",
    "SensorFault": "Anturivika",
    "Shutdown": "Sulkeminen",
    "TooMuchWaterCalculated": "Liian paljon vettä laskettu",
    "WaitingForWaterTankToFill": "Vesisäiliön täyttymistä odotellessa",
    "WaterLimitExceeded": "Vesiraja ylitetty",
    "WaterMeterTimeout": "Vesimittarin aikakatkaisu"
  },
  "calibration": {
    "AlarmFail": "Kalibrointi epäonnistui.\nEi voi kalibroida hälytyksiä sisältävillä seoksilla.",
    "calibrationResult": "Kalibroinnin tulokset",
    "DryMixTimeFail": "Kalibrointi epäonnistui.\nKuivaseoksen kokonaismäärä on pienempi kuin",
    "DryWeightFail": "Kalibrointi epäonnistui.\nVirheellinen kuivapaino",
    "Success": "Kalibrointi onnistui",
    "UnscaledDifFail": "Kalibrointi epäonnistui.\nRiittämätön ero kuivan ja märän seoksen lukemien välillä",
    "WaterAdditionFail": "Kalibrointi epäonnistui.\nSekoitukseen ei lisätty vettä",
    "WetMixTimeFail": "Kalibrointi epäonnistui.\nMärkäsekoituksen kokonaisaika on pienempi kuin järjestelmän keskiarvoaika."
  },
  "calibrationReport": {
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calibrationResult": "Kalibroinnin tulos",
    "dryWeight": "Kuivapaino",
    "mainTarget": "Pääkohde",
    "mainWater": "Päävesi",
    "moistureGain1": "Kosteuden lisäys 1",
    "moistureGain2": "Kosteuden lisäys 2",
    "moistureOffset1": "Kosteus Offset 1",
    "moistureOffset2": "Kosteus Offset 2",
    "prewetMoistureGain": "Kosteuden lisäys ennen kastelua",
    "prewetMoistureOffset": "Pre-Wet Kosteus Offset",
    "prewetTarget": "Pre-Wet Target",
    "prewetWater": "Esikostutettu vesi",
    "recipeMode": "Reseptitila",
    "recipeNumber": "Reseptin numero",
    "totalWater": "Vesi yhteensä",
    "trim": "Trim"
  },
  "calibrationType": {
    "MainUsingPreWet": "Pääasiallinen Pre-Wet-käytössä",
    "MainWater": "Päävesi",
    "PreWet": "Pre-Wet",
    "PreWetAndMain": "Pre-Wet ja Main",
    "PreWetAndMainUsingPreWet": "Pre-Wet ja pääkäyttäjä Pre-Wet"
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Laskenta",
    "Preset": "Esiasetettu"
  },
  "dialog": {
    "abortMix": "Keskeytä Mix",
    "addWater": "Lisää vettä",
    "archiveDatabase": "Ota arkistointi käyttöön",
    "archiveDatabaseComplete": "Arkistointi valmis",
    "backingUp": "Varmuuskopiointi",
    "backupComplete": "Varmuuskopiointi valmis",
    "backupFailed": "Varmuuskopiointi epäonnistui",
    "calibrationMissing": "Kalibrointisekoituksen virhe",
    "copyComplete": "Täydellinen",
    "copyFailed": "Kopiointi epäonnistui",
    "copyingArchives": "Arkistojen kopiointi",
    "deleteDefaultRecipe": "Oletusresepti",
    "deleteRecipe": "Poista resepti",
    "deleteUser": "Poista käyttäjä",
    "errorStartingMix": "Virhe sekoituksen käynnistämisessä",
    "extendMixTime": "Pidentää sekoitusaikaa",
    "factoryReset": "Tehdasasetusten palautus",
    "mixComplete": "Issue Mix Complete",
    "preventShutdown": "Sekoitus käynnissä - ei voi sammuttaa",
    "recipeAdded": "Resepti lisätty",
    "recipeUpdated": "Resepti päivitetty",
    "restoreComplete": "Palautus valmis",
    "restoreCompleteReboot": "Palautus valmis - Järjestelmä käynnistyy uudelleen",
    "restoreCompleteRemote": "Palautus valmis: Uudelleenkäynnistys lähestyy.\nEtäkäyttäjät, yhteytesi katkeaa - muodosta yhteys uudelleen käynnistyksen jälkeen.",
    "restoreFailed": "Palautus epäonnistui",
    "restoreInProgess": "Tietokannan palautus käynnissä",
    "restoreSensorFromFile": "palauttaa anturin tiedostosta",
    "restoringFromFlash": "Palauttaminen Flashista",
    "saveFailed": "Tallenna epäonnistui",
    "sensorConfigurationSaved": "Anturin konfiguraatio tallennettu",
    "settingsUpdated": "Asetukset päivitetty",
    "shutdown": "Sulkeminen",
    "systemParametersUpdated": "Järjestelmäparametrit päivitetty",
    "systemWillReboot": "Järjestelmä käynnistyy uudelleen",
    "systemWillShutdown": "Järjestelmä sammuu",
    "targetUpdated": "Kohde päivitetty",
    "transferingFile": "Tiedoston siirtäminen",
    "unsavedChanges": "Tallentamattomat muutokset",
    "updateInProgressReboot": "Päivitys käynnissä - järjestelmä käynnistyy uudelleen",
    "updateInProgressRemote": "Järjestelmäpäivitys käynnissä: Uudelleenkäynnistys lähestyy.\nEtäkäyttäjät, yhteytesi katkeaa - muodosta yhteys uudelleen käynnistyksen jälkeen.",
    "updateTarget": "Päivitystavoite",
    "updateTime": "Päivitysaika",
    "upgradeFirmwareFromHub": "Päivitä laiteohjelmisto",
    "uploadingSoftware": "Ohjelmiston lataaminen",
    "deleteComplete": "Poisto valmis",
    "deleteFailed": "Poisto epäonnistui",
    "deletingArchives": "Poista arkistot",
    "unknownError": "Tapahtui tuntematon virhe",
    "upgradeComplete": "Päivitys valmis",
    "disableArchiving": "Poista arkistointi käytöstä"
  },
  "dialogMessage": {
    "abortMix": "Haluatko keskeyttää Mixin?",
    "addWater": "Lisää vettä?",
    "archiveDatabase": "Haluatko ottaa arkistoinnin käyttöön?\nTämä käynnistyy välittömästi ja voi kestää jonkin aikaa,\nOletko varma, että haluat jatkaa?",
    "backupComplete": "Varmuuskopiointi valmis",
    "calibrationMissing": "Kalibrointisekoituslokia ei voitu ladata",
    "copyComplete": "Arkisto kopioitu:",
    "deleteDefaultRecipe": "Oletusreseptiä ei voi poistaa",
    "deleteRecipe": "Haluatko poistaa tämän reseptin?",
    "deleteUser": "Haluatko poistaa tämän käyttäjän?",
    "errorStartingMix": "Sekoitusta ei voi käynnistää anturivian vuoksi.\nHaluatko poistaa anturivian tunnistuksen käytöstä ja ajaa esiasetuksella?\n(Tarkista vesimäärät ja paina sitten uudelleen käynnistyspainiketta).",
    "errorStartingMix2": "Sekoitusta ei voi käynnistää automaattisella tai laskennallisella ohjauksella.\nAnturivian tunnistus on poistettu käytöstä.\nHaluatko ajaa esiasetuksella?\n(tarkista vesimäärät ja paina sitten uudelleen käynnistyspainiketta).",
    "extendMixTime": "Haluatko pidentää sekoitusaikaa?",
    "factoryReset": "Tehdasasetusten palautus Compete",
    "loginFailed": "Kirjautuminen epäonnistui, tarkista salasana",
    "mixComplete": "Haluaisitko antaa Mix Complinen?",
    "restoreComplete": "Palautus valmis",
    "saveFailed": "Yritä uudelleen",
    "sensorConfigurationSaved": "Anturin konfiguraatio tallennettu",
    "targetUpdated": "Kohde päivitetty",
    "unsavedChanges": "Tallentamattomia muutoksia on olemassa, haluatko hylätä muutokset?",
    "updateTarget": "Haluatko asettaa uudeksi kohteeksi",
    "updateTime": "Haluatko päivittää ajan?",
    "upgradeComplete": "Päivitys valmis",
    "disableArchiving": "Kun arkistointi poistetaan käytöstä, kaikki olemassa olevat arkistotiedostot poistetaan. Haluatko jatkaa?"
  },
  "hardware": {
    "analogueInput2": "Analoginen tulo 2",
    "analogues": "Analogit",
    "analogueValueWhenEmpty": "Analoginen arvo tyhjänä",
    "analogueValueWhenFull": "Analoginen arvo kun täynnä",
    "currentWeight": "Nykyinen paino",
    "input": "Tulo",
    "inputMethod": "Syöttömenetelmä",
    "inputs": "Tulot",
    "inputType": "Tulotyyppi",
    "ioSettings": "I/O-asetukset",
    "outputs": "Lähdöt",
    "remoteRecipe": "Kauko-resepti",
    "waterMeter": "Vesimittari",
    "weighScaleInput": "Punnitusvaakojen syöttö",
    "weightWhenEmpty": "Paino tyhjänä",
    "weightWhenFull": "Paino täyteen täytettynä"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Hälytys",
    "CementIn": "Sementti In",
    "CoarseValve": "Karkea venttiili",
    "disableInputs": "Poista tulot käytöstä",
    "enableInputs": "Ota tulot käyttöön",
    "FineValve": "Hienoventtiili",
    "MixComplete": "Mix Complete",
    "off": "Off",
    "on": "Osoitteessa",
    "PauseReset": "Tauko / Nollaus",
    "PreWetDone": "Pre-Wet Valmis",
    "StartResume": "Aloitus / jatko",
    "WaterTankFill": "Vesisäiliön täyttö",
    "WaterTankFull": "Vesisäiliö täynnä"
  },
  "keyboardLanguage": {
    "arabic": "Arabia",
    "assamese": "Assamilainen",
    "belarusian": "Valko-Venäjän",
    "bengali": "Bengali",
    "burmese": "Burman",
    "chinese": "Kiinalainen",
    "czech": "Tšekki",
    "english": "Englanti",
    "farsi": "Farsi",
    "french": "Ranskan",
    "georgian": "Georgian",
    "german": "Saksan",
    "gilaki": "Gilaki",
    "greek": "Kreikkalainen",
    "hebrew": "Heprea",
    "hindi": "Hindi",
    "hungarian": "Unkarilainen",
    "italian": "Italian",
    "japanese": "Japanilainen",
    "kannada": "Kannada",
    "korean": "Korean",
    "malayalam": "Malayalam",
    "nigerian": "Nigerian",
    "norwegian": "Norjalainen",
    "polish": "Puolan",
    "russian": "Venäläinen",
    "russianOld": "Venäjän vanha",
    "sindhi": "Sindhi",
    "spanish": "Espanjan",
    "swedish": "Ruotsalainen",
    "thai": "Thai",
    "turkish": "Turkkilainen",
    "ukrainian": "Ukrainan",
    "urdu": "Urdu",
    "uyghur": "Uiguurit"
  },
  "label": {
    "Calibration": "Kalibrointisekoitus",
    "MixTrace": "Sekoita jälki",
    "Phase": "Vaihe"
  },
  "language": {
    "da": "Tanskalainen",
    "de": "Deutsche",
    "en": "Englanti",
    "es": "Español",
    "fi": "Suomalainen",
    "fr": "Ranskan",
    "hu": "Unkarilainen",
    "it": "Italian",
    "ja": "Japanilainen",
    "ko": "Korean",
    "nl": "Hollantilainen",
    "pl": "Puolan",
    "pt": "Portugalin",
    "ru": "русский",
    "sv": "Ruotsalainen",
    "us": "englanti - US"
  },
  "mixLog": {
    "additionError": "Lisäysvirhe",
    "admixEnablePercentage": "Admix Enable Prosenttiosuus",
    "automaticTrim": "Automaattinen trimmi",
    "autoTrackDry": "Auto-Track Dry",
    "autoTrackInitial": "Auto-Track Initial",
    "autoTrackPreWet": "Auto-Track Pre-Wet",
    "autoTrackWet": "Auto-Track märkä",
    "batchNumber": "Erä",
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calculatedWater": "Kohde Vesi",
    "calibrationMix": "Kalibrointisekoitus",
    "calibrationMixId": "Kalibrointisekoitus Id",
    "cementInError": "Sementti In Error",
    "cementWeight": "Sementin paino",
    "controlMethod": "Pääohjaus",
    "derivativeGain": "Johdannaisvoitto",
    "dryMixDeviation": "Kuiva sekoitus Poikkeama",
    "dryMixDeviationModeA": "Kuivaseoksen poikkeama Tila A",
    "dryMixDeviationModeE": "Kuivaseoksen poikkeama Tila E",
    "dryMixDeviationModeF": "Kuivaseoksen poikkeama Tila F",
    "dryMixDeviationModeI": "Kuivaseoksen poikkeama Tila I",
    "dryMixDeviationModeV": "Kuiva sekoitus Poikkeamatila V",
    "dryMixTime": "Kuiva sekoitusaika",
    "dryMixValue": "Kuivaseoksen arvo",
    "dryMixValueModeA": "Kuiva sekoitusarvo Tila A",
    "dryMixValueModeE": "Kuiva sekoitusarvo Tila E",
    "dryMixValueModeF": "Kuiva sekoitusarvo Tila F",
    "dryMixValueModeI": "Kuiva sekoitusarvo Tila I",
    "dryMixValueModeV": "Kuiva sekoitusarvo Tila V",
    "dryWeight": "Kuivapaino",
    "entryTime": "Sisäänkirjautumisaika",
    "id": "Sekoituslokin tunnus",
    "initialMixDeviation": "Alkuperäinen sekoitus Poikkeama",
    "initialMixDeviationModeA": "Alkuperäinen sekoitus Poikkeama Tila A",
    "initialMixDeviationModeE": "Alkuperäinen sekoitus Poikkeama Tila E",
    "initialMixDeviationModeF": "Alkuperäinen sekoitus Poikkeama Tila F",
    "initialMixDeviationModeI": "Alkuperäinen sekoituspoikkeama Tila I",
    "initialMixDeviationModeV": "Alkuperäinen sekoituspoikkeama Tila V",
    "initialMixTime": "Alkuperäinen sekoitusaika",
    "initialMixValue": "Alkuperäinen sekoitusarvo",
    "initialMixValueModeA": "Alkuperäinen sekoitusarvo Tila A",
    "initialMixValueModeE": "Alkuperäinen sekoitusarvo Tila E",
    "initialMixValueModeF": "Alkuperäinen sekoitusarvo Tila F",
    "initialMixValueModeI": "Alkuperäinen sekoitusarvo Tila I",
    "initialMixValueModeV": "Alkuperäinen sekoitusarvo Tila V",
    "integralGain": "Integraalinen vahvistus",
    "leakingWaterValve": "Vuotava vesiventtiili",
    "mainWater": "Päävesi",
    "manualTrim": "Manuaalinen trimmi",
    "maxDryTimeReached": "Maksimi kuivumisaika saavutettu",
    "maxWetTimeReached": "Saavutettu enimmäiskosteusaika",
    "mixAborted": "Mix keskeytetty",
    "mixerBladesWorn": "Sekoittimen terät kuluneet",
    "mixTemperature": "Sekoituslämpötila",
    "mixTooDryAccepted": "Sekoitus liian kuiva Hyväksytty",
    "mixTooDryRejected": "Sekoitus liian kuiva Hylätty",
    "mixTooWetAccepted": "Sekoitus liian märkä Hyväksytty",
    "mixTooWetRejected": "Sekoitus liian märkä Hylätty",
    "moistureGain1": "Kosteuden lisäys 1",
    "moistureGain2": "Kosteuden lisäys 2",
    "moistureOffset1": "Kosteus Offset 1",
    "moistureOffset2": "Kosteus Offset 2",
    "noWaterRequired": "Vettä ei tarvita",
    "presetType": "2-vaiheinen yhteenlasku",
    "preWetControlMethod": "Pre-Wet ohjaus",
    "preWetMixDeviation": "Pre-Wet Mix-poikkeama",
    "preWetMixDeviationModeA": "Esikostutettu sekoitus Poikkeamatila A",
    "preWetMixDeviationModeE": "Esikostutettu sekoitus Poikkeamatila E",
    "preWetMixDeviationModeF": "Esikostutettu sekoitus Poikkeamatila F",
    "preWetMixDeviationModeI": "Esikostutettu sekoitus Poikkeamatila I",
    "preWetMixDeviationModeV": "Esikostutettu sekoitus Poikkeamatila V",
    "preWetMixTime": "Esikostutus sekoitusaika",
    "preWetMixValue": "Esikostutetun seoksen arvo",
    "preWetMixValueModeA": "Esikostutettu sekoitusarvo Tila A",
    "preWetMixValueModeE": "Esikostutettu sekoitus Arvo Tila E",
    "preWetMixValueModeF": "Esikostutettu sekoitus Arvo Tila F",
    "preWetMixValueModeI": "Pre-Wet Mix Value Mode I",
    "preWetMixValueModeV": "Pre-Wet Mix Value Mode V",
    "preWetMoistureGain": "Kosteuden lisäys ennen kastelua",
    "preWetMoistureOffset": "Pre-Wet Kosteus Offset",
    "preWetTargetNotReached": "Pre-Wet tavoite ei saavutettu",
    "preWetTargetValue": "Pre-Wet tavoitearvo",
    "preWetWater": "Esikostutettu vesi",
    "proportionalGain": "Proportionaalinen vahvistus",
    "recipeMode": "Reseptitila",
    "recipeNumber": "Resepti",
    "sensorFault": "Anturivika",
    "switchCalPoint": "Kytkin Cal Point",
    "targetValue": "Tavoitearvo",
    "tooMuchWaterCalculated": "Liian paljon vettä laskettu",
    "totalTime": "Kokonaisaika",
    "totalWater": "Vesi yhteensä",
    "waitingForWaterTankToFill": "Vesisäiliön täyttymistä odotellessa",
    "waterAdditionTime": "Veden lisäysaika",
    "waterLimitExceeded": "Vesiraja ylitetty",
    "waterMeterFault": "Vesimittarin vika",
    "wcRatio": "W/C-suhde",
    "wetMixDeviation": "Märkä sekoitus Poikkeama",
    "wetMixDeviationModeA": "Märkäseoksen poikkeama Tila A",
    "wetMixDeviationModeE": "Märkä sekoitus Poikkeamatila E",
    "wetMixDeviationModeF": "Märkäseoksen poikkeama Tila F",
    "wetMixDeviationModeI": "Märkä sekoitus Poikkeamatila I",
    "wetMixDeviationModeV": "Märkä sekoitus Poikkeamatila V",
    "wetMixTime": "Märkä sekoitusaika",
    "wetMixValue": "Märkä sekoitusarvo",
    "wetMixValueModeA": "Märkä sekoitusarvo Tila A",
    "wetMixValueModeE": "Märkä sekoitusarvo Tila E",
    "wetMixValueModeF": "Märkä sekoitusarvo Tila F",
    "wetMixValueModeI": "Märkä sekoitusarvo tila I",
    "wetMixValueModeV": "Märkä sekoitusarvo Tila V"
  },
  "mixLogDisplay": {
    "addInfo": "Vesi Lisää tietoa",
    "alarmInfo": "Hälytystiedot",
    "all": "Kaikki",
    "controlInfo": "Valvontatiedot",
    "mixInfo": "Sekoita tiedot",
    "sensorValues": "Anturin arvot"
  },
  "mixTrace": {
    "action": "Toiminta",
    "calibrate": "Kalibroi",
    "calibrationMix": "Kalibrointisekoitus",
    "data": "Tiedot",
    "entryTime": "Sisäänkirjautumisaika",
    "moisture": "Kosteus",
    "sensorValue": "Anturin arvo",
    "sensorValueModeA": "Tila A",
    "sensorValueModeE": "Tila E",
    "sensorValueModeF": "Tila F",
    "sensorValueModeI": "Tila I",
    "sensorValueModeV": "Tila V",
    "trace": "Jälki",
    "unscaled": "Mittakaavoittamaton",
    "waterAmount": "Veden määrä"
  },
  "other": {
    "Active": "Aktiivinen",
    "AddRow": "Lisää rivi",
    "AdvancedSettings": "Lisäasetukset",
    "AirAmplitudeCalibration": "Ilmavahvistin. Kalibrointi",
    "AirFrequencyCalibration": "Ilma Freq. Kalibrointi",
    "AlarmMode": "Hälytystila",
    "AlarmOutput": "Hälytyslähtö",
    "AlternateDNS": "Vaihtoehtoinen DNS",
    "AnalogueOutputConfiguration": "Analogit",
    "Any": "Mikä tahansa",
    "ArmID": "Käsivarren tunnus",
    "AutoBaud": "Auto Baud",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Auto-Track",
    "AutoTrackDeviation": "Auto-Track-poikkeama",
    "AutoTrackStable": "Auto-Track Vakaa",
    "AutoTrackTime": "Automaattinen seuranta-aika",
    "AutoTrackValue": "Auto-Track arvo",
    "AvailableCalibration": "Saatavilla oleva kalibrointi",
    "AvailableCalibrationBestFitModeA": "Käytettävissä oleva kalibrointi Paras sovitustila A",
    "AvailableCalibrationBestFitModeE": "Käytettävissä oleva kalibrointi Paras sovitustila E",
    "AvailableCalibrationBestFitModeF": "Käytettävissä oleva kalibrointitila Best Fit Mode F",
    "AvailableCalibrationBestFitModeI": "Käytettävissä oleva kalibrointitila Best Fit Mode I",
    "AvailableCalibrationBestFitModeV": "Käytettävissä oleva kalibrointitila Best Fit Mode V",
    "AvailableCalibrationPointsModeA": "Käytettävissä olevat kalibrointipisteet Tila A",
    "AvailableCalibrationPointsModeE": "Käytettävissä olevat kalibrointipisteet Tila E",
    "AvailableCalibrationPointsModeF": "Käytettävissä olevat kalibrointipisteet Tila F",
    "AvailableCalibrationPointsModeI": "Käytettävissä olevat kalibrointipisteet Mode I",
    "AvailableCalibrationPointsModeV": "Käytettävissä olevat kalibrointipisteet Tila V",
    "AvailableCalibrations": "Saatavilla olevat kalibroinnit",
    "AverageHold": "Keskimääräinen/hold",
    "AverageHoldDelay": "Keskimääräinen/pitämisviive",
    "AverageMoisture": "Keskimääräinen kosteus",
    "AverageMoistureModeA": "Keskimääräinen kosteus Tila A",
    "AverageMoistureModeE": "Keskimääräinen kosteus Tila E",
    "AverageMoistureModeF": "Keskimääräinen kosteus Tila F",
    "AverageMoistureModeI": "Keskimääräinen kosteus Tila I",
    "AverageMoistureModeV": "Keskimääräinen kosteus Tila V",
    "AverageReceiveTransmissionTime": "Keskimääräinen vastaanoton siirtoaika",
    "AverageSendTransmissionTime": "Keskimääräinen lähetyksen siirtoaika",
    "AverageTotalMessageTime": "Viestin keskimääräinen kokonaisaika",
    "AverageTotalTransmissionTime": "Keskimääräinen kokonaislähetysaika",
    "AverageTurnAroundTime": "Keskimääräinen läpimenoaika",
    "AverageUnscaled": "Keskimääräinen skaalaamaton",
    "AverageUnscaledModeA": "Keskimääräinen skaalaamaton tila A",
    "AverageUnscaledModeE": "Keskimääräinen skaalaamaton tila E",
    "AverageUnscaledModeF": "Keskimääräinen skaalaamaton tila F",
    "AverageUnscaledModeI": "Keskimääräinen skaalaamaton tila I",
    "AverageUnscaledModeV": "Keskimääräinen skaalaamaton tila V",
    "Averaging": "Keskiarvoistaminen",
    "AveragingAndAutoTrack": "Keskiarvoistaminen ja automaattinen seuranta",
    "AveragingMode": "Keskiarvotila",
    "back": "Takaisin",
    "BackingUpSensor": "Anturin varmuuskopiointi",
    "Backup": "Varmuuskopiointi",
    "BackupToFile": "Varmuuskopiointi tiedostoon",
    "BackupToFlash": "Varmuuskopiointi anturiin",
    "BaudRate": "Baudinopeus",
    "BinEmpty": "Roskakori tyhjä",
    "Brix": "Brix",
    "BrixHigh": "Brix korkea",
    "BrixLow": "Brix alhainen",
    "BrixUnit": "°Bx",
    "BytesReceived": "Vastaanotetut tavut",
    "BytesSent": "Lähetetyt tavut",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Gradientti rajojen ulkopuolella",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Rajojen ulkopuolella tapahtuva sieppaus",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Ei tietopisteitä",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Ei riittävästi datapisteitä",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Liian pieni levitys. Käytetty keskimääräinen kaltevuus",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Liian pieni levitys. Käytetty karkeaa hiekkaa",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Liian pieni levitys. Hieno hiekkainen rinne käytetty",
    "Calculate": "Laske",
    "Calibrating": "Kalibrointi",
    "Calibration": "Kalibrointi",
    "CalibrationFailed": "Kalibrointi epäonnistui",
    "CalibrationGraph": "Kalibrointikaavio",
    "CalibrationNumber": "Kalibrointinumero",
    "CalibrationOutOfRange": "Kalibrointi alueen ulkopuolella",
    "CalibrationRules": "Pikakäynnistyssäännöt",
    "CalibrationSuccessful": "Kalibrointi onnistui",
    "CalibrationType": "Kalibrointityyppi",
    "Cancel": "Peruuta",
    "ChangePassword": "Vaihda salasana",
    "Colour": "Väri",
    "Command": "Komento",
    "CommsReplyDelay": "Kommunikaatioiden vastausviive",
    "CommunicationsTest": "Anturiviestinnän testi",
    "Compatibility": "Yhteensopivuus",
    "CompensatedAmplitude": "Kompensoitu amplitudi",
    "CompensatedFrequency": "Kompensoitu taajuus",
    "ComPorts": "Com-portit",
    "Connected": "Yhdistetty",
    "connecting": "Yhdistäminen",
    "CurrentBaud": "Nykyinen baudinopeus",
    "CurrentLoop1": "Nykyinen silmukka 1",
    "CurrentLoop2": "Nykyinen silmukka 2",
    "Database": "Tietokannan ja järjestelmän asetukset",
    "DataInvalid": "Tieto on virheellinen",
    "Date": "Päivämäärä",
    "DefaultGateway": "Oletusyhdyskäytävä",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Poista",
    "DHCP": "DHCP",
    "DigitalIn1": "Digital In 1",
    "DigitalInput": "Digitaalinen tulo",
    "DigitalIO2": "Digitaalinen I/O 2",
    "DigitalIO2Status": "Digitaalinen I/O 2 Tila",
    "DigitalIOConfiguration": "Digitaalinen I/O",
    "DigitalIODirection": "Digitaalinen IO-suunta",
    "Discard": "Hävitä",
    "disconnect": "Irrota",
    "Dismiss": "Vapauttakaa",
    "DownloadLog": "Lataa loki",
    "DSPFilter": "DSP-suodatin",
    "EightTo16mm": "8-16mm kivi (0.5\"-0.75\")",
    "ElecFreqCoeff": "Elektroniikka Freq. Kerroin",
    "ElectronicsAmplitudeCoefficient": "Elektroniikkavahvistin. Kerroin",
    "ElectronicsOffset": "Elektroniikka Offset",
    "ElectronicsTemperature": "Elektroniikan lämpötila",
    "Engineer": "Insinööri",
    "EnterCurrentPassword": "Syötä nykyinen salasana",
    "EnterNewPassword": "Anna uusi salasana",
    "EnterPassword": "Anna salasana",
    "EnterUserName": "Syötä käyttäjätunnus",
    "Error0To10000": "Pitää olla välillä 0 ja 10000",
    "Error700To1000": "On oltava 700 ja 1000 välillä",
    "ErrorCount": "Virheiden määrä",
    "ExpansionBoardTest": "IO-testi",
    "FactorySettings": "Tehdas",
    "FieldbusDataSheetVersion": "Tietolehtiversio",
    "FieldbusNetworkAddress": "FieldBus Osoite",
    "Filename": "Tiedostonimi",
    "Filtered": "Suodatettu",
    "FilteredMoisture": "Suodatettu kosteus",
    "FilteredMoistureModeA": "Suodatettu kosteustila A",
    "FilteredMoistureModeE": "Suodatettu kosteustila E",
    "FilteredMoistureModeF": "Suodatettu kosteustila F",
    "FilteredMoistureModeI": "Suodatettu kosteustila I",
    "FilteredMoistureModeV": "Suodatettu kosteustila V",
    "FilteredUnscaled": "Suodatettu skaalaamaton",
    "FilteredUnscaled2": "Suodatettu skaalaamaton 2",
    "FilteredUnscaledModeA": "Suodatettu skaalaamaton tila A",
    "FilteredUnscaledModeE": "Suodatettu skaalaamaton tila E",
    "FilteredUnscaledModeF": "Suodatettu skaalaamaton tila F",
    "FilteredUnscaledModeI": "Suodatettu skaalaamaton tila I",
    "FilteredUnscaledModeV": "Suodatettu skaalaamaton tila V",
    "FilterInclude": "Suodatin Sisältää",
    "FilteringTime": "Suodatusaika",
    "FilterSeedPoint": "Suodattimen siemenpiste",
    "FirwareUploadedToHub": "Keskukseen ladattu laiteohjelmisto",
    "FiveSeconds": "5 sekuntia",
    "FixedBaud": "Kiinteä Baud",
    "FourTo8mm": "4-8mm sora (3\"/8\")",
    "GenerateCalibration": "Luo kalibrointi",
    "HardwareTest": "Laitteistotesti",
    "Heavy": "Raskas",
    "Hold": "Pidä",
    "Hours": "Tunnit",
    "Imperial": "U.S. Imperial",
    "Inactive": "Inaktiivinen",
    "Include": "Sisällytä",
    "Info": "Tietoja.",
    "Information": "Tiedot",
    "Input1Use": "Tulo 1 Käyttö",
    "inUse": "jo käytössä",
    "IO2Use": "Digitaalinen I/O 2 Käyttö",
    "IPAddress": "I.P Osoite",
    "IPAddressSettings": "I.P-osoitteen asetukset",
    "LAN": "LAN",
    "Language": "Kieli",
    "LastFilteredValue": "Viimeisin suodatettu arvo",
    "LastRawValue": "Viimeinen raakamäärä",
    "Legacy": "Legacy",
    "Light": "Valo",
    "Linear": "Lineaarinen",
    "LiveData": "Live-tiedot",
    "LiveValue": "Live Value",
    "LoadingData": "Tietojen lataaminen",
    "LogDisplay": "Lokinäyttö",
    "Login": "Kirjaudu sisään",
    "LogIn": "Kirjaudu sisään",
    "LogInFailed": "Kirjautuminen epäonnistui",
    "LogInSuccessful": "Sisäänkirjautuminen onnistui",
    "Logout": "Kirjaudu ulos",
    "LogOut": "Kirjaudu ulos",
    "LogRate": "Lokinopeus",
    "LogRateExceeded": "Tallennettavien parametrien määrän vähentäminen",
    "LogSetup": "Lokin asetukset",
    "MaterialAmplitudeCoefficient": "Materiaali Amp. Kerroin",
    "MaterialCalibration": "Materiaalin kalibrointi",
    "MaterialFrequencyCoefficient": "Materiaali Freq. Kerroin",
    "MaterialOffset": "Materiaali Offset",
    "MaterialTemperature": "Materiaalin lämpötila",
    "MaterialTemperatureAlarm": "Materiaalin lämpötilan hälytys",
    "MaterialTempHighAlarm": "Materiaali Lämpötila Korkea hälytys",
    "MaterialTempLowAlarm": "Materiaali Lämpötila Alhainen hälytys",
    "MaxBaud": "Max Baud",
    "MaximumTemperature": "Enimmäislämpötila",
    "Medium": "Medium",
    "Metric": "Metrinen",
    "MinimumTemperature": "Vähimmäislämpötila",
    "Minus99To100Error": "Pitää olla -99 ja 100 välillä",
    "Minus100To100Error": "Pitää olla -100 ja 100 välillä",
    "Minus200To200Error": "Sen on oltava -200 ja 200 välillä.",
    "Minutes": "Pöytäkirja",
    "MixerSync": "MixerSync",
    "Mode": "Tila",
    "ModeA": "Tila A",
    "ModeE": "Tila E",
    "ModeF": "Tila F",
    "ModeI": "Tila I",
    "ModeV": "Tila V",
    "ModifyLogin": "Muokkaa kirjautumista",
    "Moisture": "Kosteus",
    "MoistureHigh": "Kosteus Korkea",
    "MoistureHighPercent": "Kosteus Korkea %",
    "MoistureLow": "Kosteus Matala",
    "MoistureLowPercent": "Kosteus Alhainen %",
    "MoistureOutOfRange": "Kosteus alueen ulkopuolella",
    "MoisturePercentHigh": "Kosteus % Korkea",
    "MoisturePercentLow": "Kosteus % Alhainen",
    "MoistureTemperature": "Kosteus/lämpötila",
    "NegativeSlew": "Slew Rate -",
    "networkName": "Verkon nimi",
    "New": "Uusi",
    "NewCalibrationName": "Uusi kalibroinnin nimi",
    "next": "Seuraava",
    "No": "Ei",
    "NoRules": "Ei sääntöjä",
    "NotDefined": "Ei määritelty",
    "Notes": "Huomautukset",
    "NoUSBDriveFound": "USB-asemaa ei löydy",
    "of": "of",
    "Offscale": "Pois asteikolta",
    "OK": "OK",
    "OneMinute": "1 minuutti",
    "OneSecond": "1 sekunti",
    "OperationFailed": "Operaatio epäonnistui",
    "OperationSuccessful": "Operaatio onnistui",
    "OrbiterArmType": "Orbiterin käsivarren tyyppi",
    "OSArchitecture": "Käyttöjärjestelmän arkkitehtuuri",
    "OSVersion": "Käyttöjärjestelmän versio",
    "OutputOff": "Lähtö pois päältä",
    "OutputOn": "Lähtö päällä",
    "OutputType": "Lähtötyyppi",
    "OutputVariable1": "Lähtömuuttuja 1",
    "OutputVariable1Mode": "Lähtömuuttuja 1 Tila",
    "OutputVariable2": "Lähtömuuttuja 2",
    "OutputVariable2Mode": "Lähtömuuttuja 2 Tila",
    "paginator.items_per_page": "kohteita per sivu",
    "paginator.next_page": "seuraava sivu",
    "paginator.of": "/",
    "paginator.previous_page": "edellinen sivu",
    "Parameter": "Parametri",
    "password": "Salasana",
    "Password": "Salasana",
    "Percentage": "%",
    "Points": "Pisteet",
    "PositiveSlew": "Slew Rate +",
    "PreferredDNS": "DNS",
    "Processing": "Käsittely.  Odota...",
    "Quadratic": "Quadratic",
    "Raw": "Raaka",
    "RawMoisture": "Raakakosteus",
    "RawMoistureModeA": "Raakakosteus Tila A",
    "RawMoistureModeE": "Raakakosteus Tila E",
    "RawMoistureModeF": "Raakakosteus Tila F",
    "RawMoistureModeI": "Raakakosteustila I",
    "RawMoistureModeV": "Raakakosteustila V",
    "RawUnscaled": "Raaka skaalaamaton",
    "RawUnscaled2": "Raaka skaalaamaton 2",
    "RawUnscaledModeA": "Raaka skaalaamaton tila A",
    "RawUnscaledModeE": "Raaka skaalaamaton tila E",
    "RawUnscaledModeF": "Raaka skaalaamaton tila F",
    "RawUnscaledModeI": "Raaka skaalaamaton tila I",
    "RawUnscaledModeV": "Raaka skaalaamaton tila V",
    "ReceiveTransmissionTime": "Vastaanottaa lähetyksen aika",
    "ReenterNewPassword": "Syötä uusi salasana uudelleen",
    "Refresh": "Päivitä",
    "Refreshing": "Virkistävä",
    "RemoteValue": "Etäarvo",
    "ReplyReceivedTimeStamp": "Vastaus vastaanotettu aikaleima",
    "reset": "Nollaa",
    "ResonatorAmplitudeCoefficient": "Resonaattorivahvistin. Kerroin",
    "ResonatorFrequencyCoefficient": "Resonaattorin Freq. Kerroin",
    "ResonatorOffset": "Resonaattori Offset",
    "ResonatorTemperature": "Resonaattorin lämpötila",
    "Restore": "Palauta",
    "RestoreFromFactory": "Tehdasasetusten palautus",
    "RestoreFromFile": "Palauta tiedostosta",
    "RestoreFromFlash": "Palauta anturista",
    "RestoringSensor": "Asetusten palauttaminen",
    "RunCommsDelayTest": "Suorita viestien viiveen testi",
    "RunTime": "Juoksuaika",
    "Save": "Tallenna",
    "SaveToDatabase": "Tallenna tietokantaan",
    "search": "Etsi",
    "Searching": "Etsintä",
    "SendTransmissionTime": "Lähetys Lähetys Aika",
    "Sensor": "Anturi",
    "SensorAddress": "Anturin osoite",
    "SensorCalibration": "Anturin kalibrointi",
    "SensorCalibrationBestFitModeA": "Anturin kalibrointi Paras sovitustila A",
    "SensorCalibrationBestFitModeE": "Anturin kalibrointi Paras sovitustila E",
    "SensorCalibrationBestFitModeF": "Anturin kalibrointi Paras sovitustila F",
    "SensorCalibrationBestFitModeI": "Anturin kalibrointi Paras sovitustila I",
    "SensorCalibrationBestFitModeV": "Anturin kalibrointi Paras sovitustila V",
    "SensorCalibrationPointsModeA": "Anturin kalibrointipisteet Tila A",
    "SensorCalibrationPointsModeE": "Anturin kalibrointipisteet Tila E",
    "SensorCalibrationPointsModeF": "Anturin kalibrointipisteet Tila F",
    "SensorCalibrationPointsModeI": "Anturin kalibrointipisteet Tila I",
    "SensorCalibrationPointsModeV": "Anturin kalibrointipisteet Tila V",
    "SensorCold": "Anturi Kylmä",
    "SensorCommunicationSetup": "Anturin tiedonsiirron asennus",
    "SensorDetails": "Yksityiskohdat",
    "SensorFirmware": "Anturin laiteohjelma",
    "SensorHot": "Anturi kuuma",
    "SensorID": "Anturin tunnus",
    "SensorName": "Anturin nimi",
    "SensorOK": "Anturi OK",
    "Sensors": "Anturit",
    "SignalProcessing": "Signaalin käsittely",
    "SixteenTo22mm": "16-22mm kivi (1\")",
    "SixtyMinutes": "60 minuuttia",
    "SoftwareUploaded": "Keskukseen ladattu ohjelmisto",
    "SoftwareUploadedToHub": "Keskukseen ladattu ohjelmisto",
    "SoftwareVersion": "Ohjelmiston versio",
    "Start": "Aloita",
    "StartAveraging": "Aloita keskiarvon laskeminen",
    "StartLogging": "Aloita kirjaaminen",
    "Static": "Staattinen",
    "status": "Tila",
    "Stop": "Stop",
    "StopAveraging": "Pysäytä keskiarvoistaminen",
    "StopLogging": "Lopeta kirjaaminen",
    "SubnetMask": "Aliverkon maski",
    "Supervisor": "Valvoja",
    "SystemSettings": "Järjestelmäasetukset",
    "TemperatureCompensation": "Lämpötila. Comp.",
    "TenMinutes": "10 minuuttia",
    "TenSeconds": "10 sekuntia",
    "Test": "TESTI",
    "ThirtyMinutes": "30 minuuttia",
    "Times": "Aika (s)",
    "TotalMessageTime": "viestin kokonaisaika",
    "TotalTransmissionTime": "Yhteensä TransmissionTime",
    "TransmissionCode": "Lähetyskoodi",
    "TransmissionInformation": "Tietojen toimittaminen",
    "Trend": "Trendi",
    "TriggerBit": "Laukaisinbitti",
    "TurnAroundTime": "Turn Around Time",
    "UncompensatedAmplitude": "Kompensoimaton amplitudi",
    "UncompensatedFrequency": "Kompensoimaton taajuus",
    "UncompensatedReference": "Viite",
    "Undefined": "Määrittelemätön",
    "Units": "Yksiköt",
    "Unscaled": "Mittakaavoittamaton",
    "Unscaled1Type": "Mittakaavaamaton 1 Tyyppi",
    "Unscaled2Type": "Mittakaavoittamaton 2 Tyyppi",
    "UnscaledHigh": "Mittakaavaamaton Korkea",
    "UnscaledLow": "Mittakaavaamaton Matala",
    "UnscaledUnit": "us",
    "Unused": "Käyttämätön",
    "Update": "Päivitys",
    "UpdateDatabase": "Päivitä tietokanta",
    "Upgrade": "Päivitys",
    "UpgradeSensor": "Päivitä anturi",
    "Upgrading": "Päivittäminen",
    "Upload": "Lataa",
    "UploadFirmwareFile": "Lataa laiteohjelmistotiedosto",
    "Uploading": "lataaminen",
    "VeryHeavy": "Erittäin raskas",
    "VeryLight": "Erittäin kevyt",
    "WaterAbsorptionSSD": "Veden absorptioarvo (S.S.D.)",
    "WaterAmplitudeCalibration": "Vesivahvistin. Kalibrointi",
    "WaterFrequencyCalibration": "Veden frekvenssi Kalibrointi",
    "WebInterface": "Verkkokäyttöliittymä",
    "WLAN": "WLAN",
    "WriteToSensor": "Kirjoita anturiin",
    "WritingToSensor": "Kirjoittaminen anturiin",
    "WritingToSensorComplete": "Kirjoittaminen anturiin Complete",
    "Yes": "Kyllä",
    "ZeroTo2mm": "0-2mm hiekka (nro 8)",
    "ZeroTo4mm": "0-4mm hiekka (nro 4)",
    "ZeroTo100Error": "Pitää olla välillä 0-100"
  },
  "phase": {
    "Alarm": "Hälytys",
    "DryMix": "Kuiva sekoitus",
    "InitialMix": "Alkuperäinen sekoitus",
    "MainWaterAddition": "Päävesi",
    "MixComplete": "Mix Complete",
    "Paused": "Paused",
    "PreWet": "Pre-Wet",
    "PreWetMix": "Pre-Wet Mix",
    "Standby": "Valmiustila",
    "WaitingForCement": "Sementtiä odottamassa",
    "WetMix": "Märkä sekoitus"
  },
  "recipe": {
    "admixAmount": "Admix Määrä",
    "admixEnablePercentage": "Admix Enable Prosenttiosuus",
    "atDryEnable": "Auto-Track Dry Enable",
    "atInitialEnable": "Auto-Track Initial Enable",
    "atPreWetEnable": "Auto-Track Pre-Wet Enable",
    "atWetEnable": "Auto-Track Wet Enable",
    "autoModeSettings": "Automaattitilan asetus",
    "autoTrackSettings": "Paikalliset automaattisen jäljityksen asetukset",
    "averagingTime": "Keskimääräinen aika",
    "batchCounter": "Erälaskuri",
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calculationModeSettings": "Laskentatilan asetukset",
    "calibrationMixId": "Kalibrointisekoitus Id",
    "cementTimeout": "Sementin aikakatkaisu",
    "cementWeight": "Sementin paino",
    "controlMethod": "Pääveden ohjaus",
    "copyFrom": "Kopioi osoitteesta",
    "createRecipe": "Luo resepti",
    "dryWeight": "Kuivapaino",
    "dryWeightCal": "Kuivapaino Cal",
    "initialMixTime": "Alkuperäinen sekoitusaika",
    "localAutoLoopEnabled": "Paikallinen automaattiohjaus",
    "localAutoTrackDryMixDev": "Paikallinen Auto-Track Dry Mix Dev",
    "localAutoTrackDryMixTime": "Paikallinen automaattinen raidekohtainen kuiva sekoitusaika",
    "localAutoTrackEnable": "Paikallinen automaattinen seuranta käytössä",
    "localAutoTrackInitialMixDev": "Paikallinen automaattinen raita Alkuperäinen sekoitus Dev",
    "localAutoTrackInitialMixTime": "Paikallinen automaattinen raita Alkuperäinen sekoitusaika",
    "localAutoTrackPreWetMixDev": "Paikallinen Auto-Track Pre-Wet Mix Dev",
    "localAutoTrackPreWetMixTime": "Paikallinen automaattinen raidan esikostutus sekoitusaika",
    "localAutoTrackWetMixDev": "Paikallinen Auto-Track Wet Mix Dev",
    "localAutoTrackWetMixTime": "Paikallinen automaattinen raidan märkä sekoitusaika",
    "localDerivativeGain": "Paikallinen johdannaisvahvistus",
    "localIntegralGain": "Paikallinen kokonaisvahvistus",
    "localProportionalGain": "Paikallinen suhteellinen vahvistus",
    "mainWater": "Päävesi",
    "mainWaterLimit": "Päävesiraja",
    "mainWaterTrim": "Päävesi Trim",
    "materialAddition": "Materiaalin lisäys / sekoitusajat",
    "maxDryMixTime": "Kuiva sekoitusaika",
    "maxWetMixTime": "Märkä sekoitusaika",
    "minusTolerance": "Miinustoleranssi",
    "mixControl": "Mix Control",
    "mixExtensionEnable": "Mix Extension Enable",
    "mixExtensionTime": "Sekoituksen pidennysaika",
    "moistureGain1": "Kosteuden lisäys1",
    "moistureGain2": "Kosteuden lisäys2",
    "moistureOffset1": "Kosteus Offset1",
    "moistureOffset2": "Kosteus Offset2",
    "moistureTarget": "Kohde",
    "plusTolerance": "Plus suvaitsevaisuus",
    "preSetType": "2-vaiheinen yhteenlasku",
    "preWetMixTime": "Esikostutus sekoitusaika",
    "preWetMode": "Pre-Wet ohjaus",
    "preWetMoistureGain": "Kosteuden lisäys ennen kastelua",
    "preWetMoistureOffset": "Pre-Wet Kosteus Offset",
    "preWetTarget": "Pre-Wet Target",
    "preWetWater": "Esikostutettu vesi",
    "preWetWaterLimit": "Pre-Wet vesiraja",
    "recipe": "Resepti",
    "recipeDesc": "Reseptin kuvaus",
    "recipeDetails": "Reseptin tiedot",
    "recipeGain": "Resepti Gain",
    "recipeName": "Reseptin nimi",
    "recipeNumber": "Reseptin numero",
    "recipeUnscaledMode": "Resepti skaalaamaton tila",
    "resetCalibration": "Kalibroinnin nollaus",
    "searchRecipe": "Etsi resepti",
    "switchCalPoint": "Kytkin Cal Point",
    "systemDefault": "Järjestelmän oletusarvo",
    "temperatureCoefficient": "Lämpötilakerroin",
    "temperatureCorrectionSettings": "Lämpötilan korjausasetukset",
    "temperatureSetPoint": "Lämpötilan asetusarvo",
    "unitStoredAs": "Yksikkö Tallennettu nimellä",
    "usePreWetValueForCalc": "Käytä Pre-Wet-arvoa laskennassa",
    "viewCalibration": "Näytä kalibrointi",
    "waterAddition": "Veden lisäys"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binäärinen",
    "Selector": "Valitsin"
  },
  "sensor": {
    "loading": "Ladataan...",
    "sensorReadings": "Anturin lukemat"
  },
  "settings": {
    "backupDatabase": "Tietokannan varmuuskopiointi",
    "brightness": "Kirkkaus",
    "compliance": "Tämä laite on FCC-sääntöjen osan 15 mukainen. Toiminta edellyttää seuraavia kahta ehtoa: (1) Tämä laite ei saa aiheuttaa haitallisia häiriöitä, ja (2) tämän laitteen on hyväksyttävä kaikki vastaanotetut häiriöt, mukaan lukien häiriöt, jotka voivat aiheuttaa ei-toivottua toimintaa.",
    "contains": "Sisältää",
    "copyArchivesToUsb": "Varmuuskopiointi Arkisto",
    "dateFormat": "Päivämäärämuoto",
    "dateTime": "Päiväys / kellonaika",
    "defaultRecipe": "Oletusresepti",
    "defaults": "Oletusarvot",
    "defaultSystemParameters": "Järjestelmän oletusparametrit",
    "displayGroup": "Näyttöryhmä",
    "displayUnscaled": "Näyttö skaalaamaton",
    "documentation": "Dokumentaatio",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Näppäimistön kieli",
    "languageUsed": "Käytetty kieli",
    "macAddress": "MAC-osoite",
    "manual": "Manuaalinen",
    "measures": "Toimenpiteet",
    "network": "Verkko",
    "reboot": "Järjestelmän uudelleenkäynnistys",
    "restoreDatabase": "Palauta tietokanta",
    "searchNetworks": "Etsi verkostoja",
    "shutdown": "Järjestelmän sammuttaminen",
    "system": "Järjestelmä",
    "systemReboot": "Jotta muutokset tulevat voimaan, järjestelmä on käynnistettävä uudelleen.",
    "temperature": "Lämpötila",
    "timeZone": "Aikavyöhyke",
    "upgradeSoftware": "Päivitä ohjelmisto",
    "volume": "Volume",
    "weight": "Paino",
    "wifi": "WiFi",
    "customNtp": "Mukautettu NTP-palvelin",
    "deleteArchives": "Poista arkistot",
    "setAutomatically": "Aseta automaattisesti"
  },
  "system": {
    "accessLevel": "Pääsytaso",
    "addUser": "Lisää käyttäjä",
    "cancel": "Peruuta",
    "clear": "Kirkas",
    "close": "Sulje",
    "comms": "Viestintä",
    "copy": "Kopioi",
    "deleteRecipe": "Poista resepti",
    "edit": "Muokkaa",
    "editUser": "Muokkaa käyttäjää",
    "getSensorData": "Hae anturitiedot",
    "gpio": "Laitteisto",
    "hardware": "Laitteisto",
    "home": "Etusivu",
    "loading": "Ladataan...",
    "login": "Kirjaudu sisään",
    "mixLog": "Sekoitusloki",
    "mixTrace": "Sekoita jälki",
    "overview": "Yleiskatsaus",
    "password": "Salasana",
    "passwordMessage": "(Jätä tyhjäksi, jos haluat säilyttää saman salasanan)",
    "recipes": "Reseptit",
    "save": "Tallenna",
    "sensorOverview": "Anturin yleiskatsaus",
    "setDefault": "Aseta seuraava resepti",
    "setup": "Asetukset",
    "submit": "Lähetä",
    "systemParameters": "Järjestelmäparametrit",
    "text": "Teksti",
    "title": "Hydro Control 7",
    "updateSensorData": "Anturitietojen päivittäminen",
    "userManagement": "Käyttäjien hallinta",
    "username": "Käyttäjätunnus",
    "view": "Näytä"
  },
  "systemParameters": {
    "admixMode": "Admix-tila",
    "alarms": "Hälytykset",
    "analogueIn1Config": "Analoginen In1 Config",
    "analogueIn2Config": "Analoginen In2 Config",
    "analogueOut1Config": "Analoginen Out1 Config",
    "analogueOut2Config": "Analoginen ulostulo2 Config",
    "archiving": "Arkistointi",
    "autoControl": "Automaattinen ohjaus",
    "autoTrack": "Auto-Track",
    "averagingTime": "Keskimääräinen aika",
    "coarseInflightWater": "Karkea lentovesi",
    "cycleLoops": "Syklin silmukat",
    "description": "Kuvaus",
    "enableCursor": "Ota kursori käyttöön",
    "fineDelivery": "Hieno toimitus",
    "fineInflightWater": "Fine Inflight Water",
    "fineValveOffTime": "Hieno venttiilin poiskytkentäaika",
    "fineValveOnly": "Vain hienoventtiili",
    "fineValveOnTime": "Hieno venttiili ajallaan",
    "maxMixLogs": "Max Mix lokit",
    "meterPulses": "Mittarin pulssit",
    "meterTimeout": "Mittarin aikakatkaisu",
    "mixerBladesWornTime": "Sekoittimen terät Kulunut aika",
    "mixerBladesWornValue": "Sekoittimen terät kulunut arvo",
    "name": "Nimi",
    "remoteConnectionPublisher": "Etäyhteyden julkaisija",
    "remoteConnectionSubscriber": "Etäyhteyden tilaaja",
    "remoteRecipeMethod": "Kauko-reseptimenetelmä",
    "remoteSupportConnection": "Etätukiyhteys",
    "remoteSupportTelephoneNumber": "Etätuen puhelinnumero",
    "resolution": "Päätöslauselma",
    "rs232Mode": "RS232-tila",
    "systemAtDryDev": "Järjestelmä Auto-Track Dry Dev",
    "systemAtDryMixTime": "Järjestelmän automaattinen seuranta Kuiva sekoitusaika",
    "systemAtInitialMixDev": "Järjestelmän automaattinen raita Alkuperäinen sekoitus Dev",
    "systemAtInitialMixTime": "Järjestelmän automaattinen raita Alkuperäinen sekoitusaika",
    "systemAtPreWetMixDev": "Järjestelmä Auto-Track Pre-Wet Mix Dev",
    "systemAtPreWetMixTime": "Järjestelmän automaattinen raideväli Esikostutus sekoitusaika",
    "systemAtWetDev": "Järjestelmä Auto-Track Wet Dev",
    "systemAtWetMixTime": "Järjestelmän automaattinen raita Märkä sekoitusaika",
    "systemDerivativeGain": "Järjestelmän derivaattorivahvistus",
    "systemIntegralGain": "Järjestelmän kokonaisvahvistus",
    "systemMaxTemp": "Järjestelmän maksimilämpötila",
    "systemMinTemp": "Järjestelmän minimilämpötila",
    "systemProportionalGain": "Järjestelmän suhteellinen vahvistus",
    "waterMode": "Vesitila",
    "waterSetup": "Vesiasetukset",
    "waterTankFullType": "Vesisäiliö täynnä tyyppi",
    "weighScaleEmptyAval": "Punnitusvaaka Tyhjä Aval",
    "weighScaleFullAval": "Punnitusvaaka Full Aval",
    "weighScaleFullWeight": "Punnitusvaaka täysi paino"
  },
  "text": {
    "isRequired": "tarvitaan",
    "maxLength": "merkkiraja ylitetty",
    "maxValue": "arvo on suurempi kuin",
    "minlength": "salasanan on oltava yli 6 merkkiä",
    "mustBeDecimal": "on oltava desimaaliluku",
    "mustBeInteger": "on oltava kokonaisluku",
    "per": "per",
    "pulses": "pulssit"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "Yhdysvaltain gallonaa",
    "kilograms": "Kilogrammaa",
    "litres": "Litrat",
    "seconds": "Sekuntia"
  },
  "unitText": {
    "gallon": "Yhdysvaltain gallona",
    "kilogram": "Kilogramma",
    "litre": "Litra",
    "second": "Toinen"
  },
  "waterCycle": {
    "abort": "Keskeytä",
    "acceptAlarm": "Hyväksy hälytys",
    "addWater": "Lisää vettä",
    "admix": "Admix",
    "autoLoopTune": "Auto Loop Tune",
    "batch": "Erä",
    "cement": "Sementti In",
    "coarseValve": "Karkea venttiili",
    "displayMoisture": "Näyttö Kosteus",
    "displayUnscaled": "Näyttö skaalaamaton",
    "dryMix": "Kuiva sekoitus",
    "dryWeight": "Kuivapaino",
    "empty": "Tyhjä",
    "enableSensorAlarm": "Ota anturivikahälytys käyttöön",
    "fineValve": "Hienoventtiili",
    "finish": "Viimeistely",
    "flowRate": "Virtausnopeus",
    "initialMix": "Alkuperäinen sekoitus",
    "localAutoLoopEnabledInput": "Paikallinen automaattinen silmukkaohjaus",
    "mainWater": "Päävesi",
    "mixPhase": "Sekoitusvaihe",
    "mixTemp": "Sekoituslämpötila",
    "mixTime": "Sekoitusaika",
    "mode": "Tila",
    "moisture": "Kosteus",
    "pause": "Tauko",
    "paused": "Paused",
    "preWetDone": "Pre-Wet Valmis",
    "preWetMix": "Pre-Wet Mix",
    "preWetWater": "Esikostutettu vesi",
    "proportionalGainInput": "Proportionaalisen vahvistuksen tulo",
    "resume": "Yhteenveto",
    "running": "Running",
    "start": "Aloita",
    "target": "Kohde",
    "totalWater": "Vesi yhteensä",
    "trim": "Trim",
    "unscaled": "Mittakaavoittamaton",
    "updateTarget": "Päivitystavoite",
    "waterAdded": "Lisätty vesi",
    "waterMeterVolume": "Vesimittarin tilavuus",
    "waterToAdd": "Vesi",
    "wetMix": "Märkä sekoitus",
    "autoWaterTrim": "Automaattinen veden mukautus"
  },
  "waterMode": {
    "Metered": "Mitattu",
    "Timed": "Ajastettu",
    "Weighed": "Punnittu"
  },
  "waterTankFullType": {
    "Shutdown": "Sulkeminen",
    "WaterTankFull": "Vesisäiliö täynnä"
  }
}